@charset "UTF-8";



#content-main{
text-align:left;
margin:0 auto;
padding:0.5em;
}

#content-main h1{
position:relative;
margin-bottom:1em;
font-weight:normal;
color:#444444;
font-size:140%;
border-bottom:#E2E6EA solid 4px;
}

#content-main h1 span{
position:absolute;
left:0;
bottom:-3px;
width:100%;
border-bottom:#45B035 solid 4px;
}

#content-main h2{
position:relative;
margin:5px 0 10px;
padding:5px 10px;
color:#FFF;
font-size:120%;
font-weight:normal;
letter-spacing:1px;

background:repeating-linear-gradient(-45deg, rgba(73,164,221,1), rgba(73,164,221,1) 10px, rgba(73,164,221,0.9) 0, rgba(73,164,221,0.9) 20px);

color:#FFF;


text-align:center;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

#content-main h3{
margin:0 0.5em 0.5em;
padding:0 0.2em 0.2em;
color:#555;
font-size:120%;
font-weight:normal;
border-bottom:#71BA58 dotted 3px;
text-align:center;
}

#content-main p{
padding:5px 10px;
font-size:100%;
}

#content-main section{
margin-bottom:2em;
}

input:focus, select:focus, textarea:focus {
background-color:#FDFCE3;
}

/* トピックパス
----------------------------------------------------*/
#topicPath{
background-color:#EAEEF1;
}

.topicPath-container{
margin:0 0 5px;
padding:15px 0 15px 6px;
text-align:left;
font-size:90%;
}

#topicPath li{
display:inline;
font-size:1.0em;
}

#topicPath li a{
background:url(../images/common/img_topicpath.png) no-repeat right 5px;
padding-right:10px;
}

#topicPath li:last-child a{
background:none;
}

a.disabled{
pointer-events:none;
color:#333;
text-decoration:none;
}







table.nt{
width:96%;
margin:0 auto 1em;
text-align:left;
border:1px solid #C5B9A3;
border-collapse: collapse;
}


table.nt th,
table.nt td{
padding:5px;
border:1px dashed #C5B9A3;
text-align:center;
font-size:90%;
font-weight:700;
background-color:#F9F4EE;
}

table.nt td{
font-weight:normal;
text-align:left;
background-color:#FFF;
}

table.nt td.title-td{
white-space:nowrap;
background-color:#FFFAF4;
font-weight:700;
color:#542929;
}



/*　------------　セミナートップページ　------------　*/
/*　------------　ニューストップページ　------------　*/
/*　------------　お客様の声トップページ　------------　*/
article{
position:relative;
margin:2em 0;
padding:0;
border:1px solid #CCC;
}

article span:after{
position:absolute;
right:10px;
bottom:10px;
content:'\f138';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:200%;
color:#F90;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}


article a{
display:block;
padding:0.2em 1em;
text-decoration:none !important;
color:#333!important;
background-color:#E8FBFF;
}

article a h1{
margin:0 0 0.5em !important;
padding:0;
border-color:#69C !important;
}

article a p{
font-size:120% !important;
}

article a:hover{
text-decoration:none;
color:#FFF;
background-color:#6699CC;
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}

article a:hover h1{
color:#FFF !important;
border-color:#FFF !important;
}

article a:hover h2{
color:#69C !important;
background:#E8FBFF !important;
}

article a:hover .text-col{
color:#FFF !important;
}

article:hover span:after{
color:#FC0;
}

article .text-col{
margin:1em 0;
}



dl.date{
font-size:120%;
}

dl.date dt{
clear:left;
float:left;
width:7em;
font-weight:bold;
}

dl.date dd{
margin-left:7.5em;
margin-bottom:5px;
zoom:1;
}



/* 人気メニュー内トップメニュー
---------------------------------*/
.popular-top-menu{
max-width:1000px;
margin:2em auto 0;	
}

.popular-top-menu ul{
display:flex;
flex-wrap:wrap;
font-size:110%;
line-height:1.2;
list-style:none;
}

.popular-top-menu ul li{
width:100%;
margin:1%;

background-color:#36C;
background-color:#EBE8CD;
}

.popular-top-menu ul li a{
display:block;

color:#FFF;
color:#353535;

padding:10px 10px 10px 30px;
text-decoration:none;
text-indent:-0.6em;
}

.popular-top-menu ul li a:before {
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0ab";
margin-right:5px;

color:#FFF;
color:#FF8040;
}

.popular-top-menu ul li a:hover{
display:block;
background-color:#FC6;
padding:10px 10px 10px 30px;
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}



/*　--------お問合せ・申込み------　*/

.contact-btn span a{
width:240px;
margin:2em auto;
display:block;
color:#FFF;
background-color:#FF9B00;
padding:15px 20px;
text-align:center;
text-decoration:none;
font-size:120%;
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}

.contact-btn span a:after{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f101";
margin-left:10px;
color:#FFF;
}

.contact-btn span a:hover{
display:block;
background-color:rgba(255,155,0,0.6);
padding:15px 20px;
}




/*　------------　セミナートップページ　------------　*/

article .accepting-icon{
display:none;
}

article.accepting .accepting-icon{
display:block;
position:absolute;
top:-20px;
left:0;
padding:5px 10px;
color:#FF0;
background:#CC0000;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}







/*　------------　セミナー個別ページ　----------------　*/
/*　------------　ニュース個別ページ　------------　*/
/*　------------　お客様の声個別ページ　------------　*/

.cont-seminar{
font-size:140%;
}


.summary{
margin:0 0 1em;
padding:1em;
background-color:#EAEEF1;
}

dl.outline{
margin:1em;
padding:1em;
text-align:left;
font-size:14px;
border:#CCC solid 5px;
background-color:#FBFBFB;
}

dl.outline dt{
clear:left;
float:left;
width:6.5em;
font-weight:bold;
border-top:#CCC dotted 1px;
padding-top:10px;
}

dl.outline dd{
margin-left:7em;
padding-top:10px;
margin-bottom:10px;
zoom:1;
border-top:#CCC dotted 1px;
}


dl.outline dt:before{
display:inline-block;
margin:0 0.3em 0 0.2em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f14a";
font-size:110%;
color:#6C6;
}


/*　------------　お客様の声個別ページ　------------　*/
.questionnaire{
margin:10px auto;
text-align:center;
}

.questionnaire img{
display:inline-block;
max-width:100%;
height:auto;
margin:5px;
border:#333 solid 1px;
}


/*　------------　セミナー個別ページ　----------------　*/


.details ul{
margin:2em 1em;
padding:1em;
background-color:#F4F4F4;
border:#CCC solid 1px;
-webkit-border-radius:5px; 
-moz-border-radius:5px;
border-radius:5px;
}

.details ul li{
margin-left:2em;
list-style-type:disc;
padding:0.2em;
font-size:90%;
}



/* セミナー申込
------------------------------- */
.entry-seminar{
margin:0.5em auto;
text-align:center;
font-size:120%;
}

.entry-seminar a{
position:relative;
display:block;
max-width:360px;

text-align:center;
margin:5px auto;
padding:1em 2.5em 1em 2.5em;
color:#333;
text-shadow: 1px 1px 2px #FFF;
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(236,236,251)),color-stop(1, rgb(202,202,217)));
background-image:-webkit-linear-gradient(-90deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%);
background-image:linear-gradient(180deg,rgb(236,236,251) 0%,rgb(202,202,217) 100%);
border:rgb(202,202,217) solid 1px;
font-weight:700;
text-decoration:none;

-webkit-border-radius:5px; 
-moz-border-radius:5px;
border-radius:5px;
}

.entry-seminar a:hover{
position:relative;
left:1px;
top:1px;
}


.entry-seminar a span.bm:before{
position:absolute;
left:4.5%;
top:33%;
content:'\f19d';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
color:#003399;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}

.entry-seminar a span.am:after{
position:absolute;
right:4.5%;
top:33%;
content:'\f138';
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
color:#F36;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}



.cont-seminar .accepting-b{
display:none;
}

.cont-seminar.accepting .accepting-b{
display:block;
}

.cont-seminar.accepting .termination-b{
display:none;
}





@media all and (min-width:700px) {


/*コンテンツ
----------------------------------------*/
#content-main{
position:relative;
clear:both;
max-width:1100px;
margin:0 auto;
padding:0;
}

#content-main h1{
font-size:180%;
}

#content-main h1 span{
width:10em;
}


/* 人気メニュー内トップメニュー
---------------------------------*/
.popular-top-menu ul li{
width:48%;
margin:1%;
}

.popular-top-menu ul li a{
display:block;
padding:10px 10px 10px 30px;
text-decoration:none;
text-indent:-0.6em;
}


/* トピックパス
----------------------------------------------------*/
.topicPath-container{
position:relative;
max-width:1100px;
margin:0 auto 5px;
}


}






